/* Blog Newsletter */
.page-template-template-newsletter .footer-sign-up {
    display: none;
}

.newsletter {
    position: relative;
    padding: 46px 0 89px;
}

.newsletter::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 508px;
    background-image: -moz-linear-gradient(-11deg, rgb(0, 165, 217) 0%, rgba(0, 65, 97, 10.38039) 100%);
    background-image: -webkit-linear-gradient(-11deg, rgb(0, 165, 217) 0%, rgba(0, 65, 97, 10.38039) 100%);
    background-image: -ms-linear-gradient(-11deg, rgb(0, 165, 217) 0%, rgba(0, 65, 97, 10.38039) 100%);
    z-index: -1;
}

.newsletter .blog-wrap {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

.newsletter .blog-wrap .col-wrap {
    display: inline-block;
    width: 34%;
    padding-right: 20px;
}

.newsletter .blog-wrap .col-wrap .content-wrap {
    max-width: 350px;
}

@media only screen and (max-width: 768px) {
    .newsletter .blog-wrap .col-wrap .content-wrap {
        max-width: 100%;
    }
}

.newsletter .blog-wrap .col-wrap .content-wrap .back-link {
    margin-bottom: 51px;
    margin-left: 12px;
}

.newsletter .blog-wrap .col-wrap .content-wrap .back-link a {
    display: inline-block;
    color: #e3eff8;
    position: relative;
    margin-left: 10px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.001em;
    font-family: 'UniversLTStd';
}

.newsletter .blog-wrap .col-wrap .content-wrap .back-link a::before {
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    top: 7px;
    left: -23px;
    background: url(/wp-content/themes/jupiter-child/img/resources-detail/triangle.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    transition: all 0.3s ease;
}

.newsletter .blog-wrap .col-wrap .content-wrap h1 {
    font-family: "Univers LT Std Home";
    max-width: 343px;
    color: #ffffff;
    font-weight: 500;
    font-size: 44px;
    letter-spacing: -0.001em;
    position: relative;
    line-height: 1.3;
    margin-bottom: 22px;
    word-wrap: unset;
}

.newsletter .blog-wrap .col-wrap .content-wrap h5 {
    font-family: "Univers LT Std Home";
    color: #ffffff;
    font-weight: 300;
    font-size: 23px;
    position: relative;
    line-height: 1.5;
    word-spacing: -0.02em;
}

.newsletter .blog-wrap .col-wrap .content-wrap .back-link a:hover {
    color: #ff8300;
}

.newsletter .blog-wrap .col-wrap .content-wrap .back-link a:hover::before {
    background: url(/wp-content/themes/jupiter-child/views/blog/components/images/back_triangle_orange.svg);
}

.newsletter .blog-wrap .col-form {
    vertical-align: top;
    display: inline-block;
    width: 63%;
}

.newsletter .blog-wrap .col-form .form-wrap {
    margin-top: 18px;
    background: #ffffff;
    max-width: 601px;
    padding: 61px 66px 75px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.15);
}


.newsletter .blog-wrap .col-form .form-wrap h6 {
    font-family: "Univers LT Std Home";
    color: #ff8300;
    font-weight: 300;
    font-size: 16px;
    position: relative;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.15em;
    max-width: 422px;
    margin: 0 auto 38px;
}

.newsletter .blog-wrap .col-form .form-wrap form .filed-wrap {
    margin-top: 28px;
}

.newsletter .blog-wrap .col-form .form-wrap form .filed-wrap:last-child {
    margin-top: 49px;
}

.newsletter .blog-wrap .col-form .form-wrap form .filed-wrap .checkbox-content {
    display: inline-block;
    vertical-align: top;
    margin-left: 37px;
}

.newsletter .blog-wrap .col-form .form-wrap form .filed-wrap .checkbox-content span {
    font-family: "Univers LT Std Home";
    color: #414141;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.02em;
}

.newsletter .blog-wrap .col-form .form-wrap form .filed-wrap .checkbox-content p {
    font-family: "Univers LT Std Home";
    margin: 6px 0 0 0;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0.019em;
}

.newsletter .blog-wrap .col-form .form-wrap form .filed-wrap input[type=email] {
    font-family: "Univers LT Std Home";
    width: calc(70% - 16px);
    background: #e3eff8;
    border: none;
    outline: none;
    font-size: 17px;
    color: #92989c;
    font-weight: 400;
    padding: 14px 12px 10px;
    margin: 0;
    display: inline-block;
}

.newsletter .blog-wrap .col-form .form-wrap form .filed-wrap input[type=email]::placeholder {
    color: #92989c;
}

.newsletter .blog-wrap .col-form .form-wrap form .filed-wrap button {
    font-family: "Univers LT Std Home";
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 14px 20px 11px 20px;
    background-color: #ff8300;
    border: none;
    background-color: #ff8300;
    border: none;
    font-weight: 600;
    letter-spacing: 0.16em;
    vertical-align: top;
    display: inline-block;
}

/*marketo form*/

/*.newsletter .blog-wrap .col-form .form-wrap .mktoForm label[for=selectAll] div strong{*/
/*    !*color: #ff8300;*!*/
/*    cursor: pointer;*/
/*    font-family: "Univers LT Std Home";*/
/*    color: #414141;*/
/*    font-size: 20px;*/
/*    font-weight: 600;*/
/*    letter-spacing: 0.02em;*/
/*}*/

.newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoOffset {
    display: none;
}

.newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoError {
    left: 0;
    z-index: 1;
}

.newsletter .blog-wrap .col-form .form-wrap .mktoForm p {
    font-size: 20px;
    font-weight: 500;
    color: #414141;
}

.newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoLabel {
    font-family: "Univers LT Std Home";
    margin: 0 0 24px 27px;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0.019em;
    width: auto !important;
    max-width: 88%;
    float: none;
    display: inline-block;
    padding: 0;
    line-height: 1.85;
}

.newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList {
    padding: 0;
}

.newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList input + label::before {
    width: 20px;
    height: 20px;
    background: #e3eff8;
    border: none;
    box-shadow: none;
    margin: 0;
}

.newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList input:checked + label::before {
    background: #00A5D9;
    color: #fff;
    border-color: #0069AA;
}

.newsletter .blog-wrap .col-form .form-wrap .mktoForm input[type=checkbox]:checked + label:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    background: #00A5D9;
    color: #fff;
    border-color: #0069AA;
}

.newsletter .blog-wrap .col-form .form-wrap .mktoForm input[type=checkbox]:checked label:before {

    transform: scaleX(-1) rotate(-45deg) translateY(-4px);
}

.newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoLabel strong {
    display: inline-block;
    margin-bottom: 11px;
    cursor: pointer;
    font-family: "Univers LT Std Home";
    color: #414141;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.02em;
    line-height: 1;
}

.newsletter .blog-wrap .col-form .form-wrap .mktoForm {
    width: 100% !important;
}

.newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoButtonRow .mktoButtonWrap {
    margin-left: 0 !important;
    display: block;
}

.newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoButtonRow .mktoButtonWrap .mktoButton {
    font-family: "Univers LT Std Home";
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 14px 20px 11px 20px;
    background-color: #ff8300;
    border: none;
    background-color: #ff8300;
    border: none;
    font-weight: 600;
    letter-spacing: 0.16em;
    box-shadow: none;
    background-image: none;
}

.newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap {
    width: 100%;
}

.newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap .mktoHtmlText strong {
    cursor: pointer;
    font-family: "Univers LT Std Home";
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #ff8300;
    margin-left: 0;
    display: inline-block;
    margin-bottom: 0;
}

.newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoFormCol {
    width: 100%;
}


.newsletter .blog-wrap .col-form .form-wrap .mktoForm input[type=email] {
    font-family: "Univers LT Std Home";
    width: 100% !important;
    background: #e3eff8;
    color: #92989c;
    border: none;
    outline: none;
    font-size: 17px;
    color: #92989c;
    font-weight: 400;
    padding: 14px 12px 10px;
    margin: 0;
    display: inline-block;
    box-shadow: none;
}

.newsletter .blog-wrap .col-form .form-wrap .mktoForm input[type=email]::placeholder {
    color: #92989c;
}


.newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoRequiredField label.mktoLabel {
    display: none;
}

/*marketo form end*/
@media only screen and (max-width: 1150px) {
    .newsletter .blog-wrap .col-wrap .content-wrap h1 {
        font-size: 35px;
    }
}

@media only screen and (max-width: 1070px) {
    .newsletter .blog-wrap .col-form .form-wrap form .filed-wrap input[type=email] {
        width: calc(68% - 23px);
    }

    .newsletter .blog-wrap .col-form .form-wrap {
        padding: 60px;
    }

    .newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoLabel {
        margin: 0 0 20px 10px;
    }

    .newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap .mktoHtmlText strong {
        margin-left: 0;
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 992px) {
    .newsletter .blog-wrap .col-form {
        width: 58.6%;
    }

    .newsletter .blog-wrap .col-wrap .content-wrap h1 {
        font-size: 30px;
    }

    .newsletter .blog-wrap .col-wrap .content-wrap h5 {
        font-size: 20px;
    }

    .newsletter .blog-wrap .col-form .form-wrap form .filed-wrap .checkbox-content {
        margin-left: 25px;
    }

    .newsletter .blog-wrap .col-form .form-wrap {
        padding: 40px 30px 40px 30px;
    }

    .newsletter .blog-wrap .col-form .form-wrap form .filed-wrap .checkbox-content {
        max-width: 290px;
    }

    .newsletter .blog-wrap .col-form .form-wrap form .filed-wrap input[type=email] {
        width: calc(68% - 35px);
    }
}

@media only screen and (max-width: 768px) {
    .newsletter::after {
        height: 100%;
    }

    .newsletter .blog-wrap .col-form {
        width: 100%;
    }

    .newsletter .blog-wrap .col-wrap {
        width: 100%;
    }

    .newsletter .blog-wrap .col-form .form-wrap {
        max-width: 100%;
    }

    .newsletter .blog-wrap .col-wrap .content-wrap h1 {
        font-size: 30px;
        max-width: 100%;
    }

    .newsletter .blog-wrap .col-form .form-wrap h6 {
        max-width: 100%;
    }
}

@media only screen and (max-width: 575px) {
    .newsletter .blog-wrap .col-wrap {
        width: 100%;
        padding: 20px 0 0;
    }

    .newsletter .blog-wrap .col-form .form-wrap {
        padding: 38px 30px 40px 20px;
    }

    .newsletter .blog-wrap {
        max-width: 100%;
        padding: 0;
        overflow: hidden;
    }

    .newsletter .blog-wrap .col-wrap .content-wrap {
        padding: 0 20px;
    }

    .newsletter .blog-wrap .col-wrap .content-wrap .back-link {
        margin-bottom: 28px;
    }

    .newsletter {
        padding: 14px 0 89px;
    }

    .newsletter .blog-wrap .col-wrap .content-wrap h1 {
        font-size: 25px;
        margin-bottom: 17px;
    }

    .newsletter .blog-wrap .col-wrap .content-wrap h5 {
        font-size: 17px;
        line-height: 1.58;
        margin-bottom: 17px;
    }

    /*marketo form*/
    .newsletter .blog-wrap .col-form .form-wrap .mktoForm {
        padding: 0;
    }

    .newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoLabel {
        max-width: 78%;
        display: inline-block;
        margin: 0 0 20px 0;
        font-weight: 300;
    }

    .newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoFormCol {
        margin-bottom: 10px !Important;
    }

    .newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoRequiredField label {
        display: inline-block;
    }

    .newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList {
        width: auto;
        margin-right: 22px;
    }

    .newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoLabel strong {
        padding: 0;
        line-height: 1.1;
        font-size: 18px;
        margin-bottom: 8px;
    }

    .newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap .mktoHtmlText strong {
        padding: 0;
        font-size: 13px;
        /*max-width: 164px;*/
        display: block;
        margin: 0 auto 0 0;
        letter-spacing: 0.13em;
    }

    .newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoButtonRow .mktoButtonWrap .mktoButton {
        letter-spacing: 0;
    }

    .newsletter {
        padding: 14px 0 0;
    }

    .newsletter::after {
        background: linear-gradient(to bottom, rgba(0, 166, 217, 1) 0%, rgba(0, 166, 217, 1) 17%, rgba(0, 58, 92, 1) 82%, rgba(0, 58, 92, 1) 100%);
        background: -moz-linear-gradient(to bottom, rgba(0, 166, 217, 1) 0%, rgba(0, 166, 217, 1) 17%, rgba(0, 58, 92, 1) 82%, rgba(0, 58, 92, 1) 100%);
        background: -webkit-linear-gradient(to bottom, rgba(0, 166, 217, 1) 0%, rgba(0, 166, 217, 1) 17%, rgba(0, 58, 92, 1) 82%, rgba(0, 58, 92, 1) 100%);
    }
}

@media only screen and (max-width: 480px) {
    .newsletter .blog-wrap .col-form .form-wrap .mktoForm input[type=email] {
        padding: 28px 12px 23px;
    }
}


/* blog-subscribe */
.page-template-template-blog-subscribe .footer-sign-up {
    display: none;
}

.ua-ie .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap input[type="email"] {
    padding: 11px 13px 13px;
}

.blog-subscribe {
    padding: 46px 0 89px;
    /*background-image: linear-gradient(to left, #0069aa, #00a5d9);*/
    background-image: -moz-linear-gradient(-11deg, rgb(0, 165, 217) 0%, rgba(0, 65, 97, 10.38039) 100%);
    background-image: -webkit-linear-gradient(-11deg, rgb(0, 165, 217) 0%, rgba(0, 65, 97, 10.38039) 100%);
    background-image: -ms-linear-gradient(-11deg, rgb(0, 165, 217) 0%, rgba(0, 65, 97, 10.38039) 100%);
}

.blog-subscribe .blog-wrap {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

.blog-subscribe .blog-wrap .col-wrap {
    display: inline-block;
    width: 37.8%;
    padding-right: 20px;
}

.blog-subscribe .blog-wrap .col-wrap .content-wrap {
    max-width: 413px;
}

@media (max-width: 768px) {
    .blog-subscribe .blog-wrap .col-wrap .content-wrap {
        max-width: 100%;
    }
}

.blog-subscribe .blog-wrap .col-wrap .content-wrap .back-link {
    margin-bottom: 51px;
    margin-left: 12px;
}

.blog-subscribe .blog-wrap .col-wrap .content-wrap .back-link a {
    display: inline-block;
    color: #e3eff8;
    position: relative;
    margin-left: 10px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.001em;
    font-family: 'UniversLTStd';
}

.blog-subscribe .blog-wrap .col-wrap .content-wrap .back-link a::before {
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    top: 7px;
    left: -23px;
    background: url(/wp-content/themes/jupiter-child/img/resources-detail/triangle.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    transition: all 0.3s ease;
}

.blog-subscribe .blog-wrap .col-wrap .content-wrap h1 {
    font-family: "Univers LT Std Home";
    max-width: 343px;
    color: #ffffff;
    font-weight: 500;
    font-size: 44px;
    letter-spacing: -0.001em;
    position: relative;
    line-height: 1.3;
    margin-bottom: 22px;
}

.blog-subscribe .blog-wrap .col-wrap .content-wrap h5 {
    font-family: "Univers LT Std Home";
    color: #ffffff;
    font-weight: 300;
    font-size: 23px;
    position: relative;
    line-height: 1.5;
    word-spacing: -0.02em;
}

.blog-subscribe .blog-wrap .col-wrap .content-wrap .back-link a:hover {
    color: #ff8300;
}

.blog-subscribe .blog-wrap .col-wrap .content-wrap .back-link a:hover::before {
    background: url(/wp-content/themes/jupiter-child/views/blog/components/images/back_triangle_orange.svg);
}

.blog-subscribe .blog-wrap .col-form {
    vertical-align: top;
    display: inline-block;
    width: 59%;
}

.blog-subscribe .blog-wrap .col-form .form-wrap {
    margin-top: 18px;
    background: #ffffff;
    max-width: 542px;
    padding: 57px 73px 64px 73px;
}

/*marketo form*/
.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm {
    width: 100% !important;
    display: inline-block;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoError {
    left: 0;
    z-index: 1;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFormCol .mktoLabel {
    width: 100% !important;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoOffset {
    display: none;
}

@media (max-width: 575px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm {
        padding: 0;
    }
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFormRow {
    width: 71.2%;
    float: left;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm p {
    font-size: 20px;
    font-weight: 500;
    color: #414141;
}

@media (min-width: 992px) and (max-width: 1240px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFormRow {
        width: 61.2%;
    }
}

@media (max-width: 991px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFormRow {
        width: 60%;
    }
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFormCol {
    width: 100% !important;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap {
    width: 100% !important;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap {
    width: 100% !important;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList > label {
    font-family: "Univers LT Std Home";
    color: #414141;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.02em;
    line-height: 1;
    margin-left: 55px;
    margin-bottom: 44px;
    cursor: pointer;
    width: max-content;
    float: none;
}

@media (max-width: 991px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList > label {
        font-size: 16px;
        margin-bottom: 40px;
    }
}

@media (max-width: 768px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList > label {
        font-size: 16px;
        margin-bottom: 30px;
        margin-left: 40px;
    }
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList > label:before {
    display: none;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList > label:last-child {
    margin-bottom: 23px;
}

@media (min-width: 769px) and (max-width: 991px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList > label:last-child {
        /*margin-bottom: 40px;*/
        margin-bottom: 22px;
    }
}

@media (max-width: 768px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList > label:last-child {
        margin-bottom: 12px;
    }
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList > label[for="mktoCheckbox_21191_0"] {
    color: #FF8300;
    font-size: 16px;
    letter-spacing: 0.15em;
    margin-bottom: 44px;
}

@media (min-width: 769px) and (max-width: 991px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList > label[for="mktoCheckbox_21191_0"] {
        color: #FF8300;
        font-size: 16px;
        letter-spacing: 0.15em;
        margin-bottom: 40px;
    }
}

@media (max-width: 768px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList > label[for="mktoCheckbox_21191_0"] {
        margin-bottom: 30px;
    }
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap input {
    width: 100% !important;
    border: none;
    background: #e3eff8;
    color: #92989c;
    box-shadow: none;
    padding: 11px 13px 6px;
    font-family: "Univers LT Std Home";
    font-size: 18px;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap input[type="email"] {
    margin-left: 4px;
}

@media (max-width: 991px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap input[type="email"] {
        margin-left: 0;
    }
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap input[type="checkbox"] {
    width: 21px !important;
    opacity: 1;
    -webkit-appearance: none;
    height: 21px;
    position: relative;
    padding: 0;
    margin-top: -2px;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap input[type="checkbox"]::-ms-check {
    background: #e3eff8;
    border: none;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap input[type="checkbox"]:checked::-ms-check {
    background: #00A5D9;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap input[type="checkbox"]:checked {
    background: #00A5D9;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap input[type="checkbox"]:checked:after {
    display: block;
    content: "L";
    color: #ffffff;
    cursor: pointer;
    font-weight: 600;
    transform: scaleX(-1) rotate(-45deg) translateY(-4px);
    position: absolute;
    font-size: 17px;
    outline: none;
    left: 2px;
    top: 3px;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap input[type="checkbox"]:checked:after::-ms-clear {
    display: block;
    content: "L";
    color: #ffffff;
    cursor: pointer;
    font-weight: 600;
    transform: scaleX(-1) rotate(-45deg) translateY(-4px);
    position: absolute;
    font-size: 17px;
    outline: none;
    left: 2px;
    top: 3px;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap .mktoInvalid {
    border: none !important;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap .mktoLogicalField {
    border: none !important;
    position: relative;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap .mktoLogicalField.error-msg:before {
    content: '';
    position: absolute;
    border: 2px solid #ff8300;
    left: -6px;
    top: -10px;
    width: 100%;
    height: 100%;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap .mktoLogicalField.error-msg:before {
        left: -6px;
        top: -6px;
    }
}

@media (max-width: 767px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap .mktoLogicalField.error-msg:before {
        left: -6px;
        top: -6px;
        width: 120%;
    }
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap input::placeholder {
    font-family: "Univers LT Std Home";
    color: #92989c;
    font-size: 18px;
    font-weight: 500;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap select {
    position: relative;
    width: 100% !important;
    font-family: "Univers LT Std Home";
    font-size: 18px;
    padding: 11px 13px 8px;
    box-shadow: none;
    border: none;
    /*background: #e3eff8;*/
    background: #e3eff8 url('/wp-content/themes/jupiter-child/img/resources-detail/select_arrow.svg');
    background-position: right 11px center;
    background-repeat: no-repeat;
    color: #92989c;
    font-weight: 300;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoButtonRow {
    top: 263px;
}

@media (min-width: 992px) and (max-width: 1240px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoButtonRow {
        top: 263px;
    }
}

@media (min-width: 769px) and (max-width: 991px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoButtonRow {
        top: 233px;
    }
}

@media (min-width: 576px) and (max-width: 768px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoButtonRow {
        top: 193px;
    }
}

@media (max-width: 575px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoButtonRow {
        top: 193px;
    }
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoButtonWrap {
    margin-left: 0 !important;
    margin-top: 0;
    display: inline-block;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoRequiredField .mktoAsterix {
    display: none !important;
}

.blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoButtonWrap.mktoGlow .mktoButton {
    background-image: none;
    box-shadow: none;
    font-family: "Univers LT Std Home";
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    /*padding: 14px 37px 11px 37px;*/
    background-color: #ff8300;
    border: none;
    font-weight: 600;
    letter-spacing: 0.16em;

    padding: 14px 0 11px;
    width: 152px;
    max-height: 44px;
}

@media (min-width: 992px) and (max-width: 1240px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoButtonWrap.mktoGlow .mktoButton {
        padding: 14px 37px 11px 37px;
    }
}

@media (min-width: 576px) and (max-width: 991px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoButtonWrap.mktoGlow .mktoButton {
        padding: 14px 0 11px;
        width: 135px;
    }
}

@media (max-width: 575px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoButtonWrap.mktoGlow .mktoButton {
        padding: 14px 0 10px;
        font-size: 14px;
        width: 110px;
    }
}

/*marketo form end*/

.blog-subscribe .blog-wrap .col-form .form-wrap h6 {
    font-family: "Univers LT Std Home";
    color: #ff8300;
    font-weight: 300;
    font-size: 16px;
    position: relative;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.15em;
    /*max-width: 422px;*/
    margin: 0 auto 9px 56px;
}


.blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap {
    margin-top: 28px;
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap:last-child {
    margin-top: 49px;
    display: block;
    font-size: 0;
}

.blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap input[type=checkbox] {
    position: absolute;
    left: 0;
    opacity: 0;
}

.blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap .checkbox-content {
    display: inline-block;
    vertical-align: top;
    padding-left: 56px;
    position: relative;
}

.blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap input[type=checkbox]:checked ~ .checkbox-content::before {
    content: '';
    opacity: 1;
    visibility: visible;
}

.blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap input[type=checkbox]:checked ~ .checkbox-content::after {
    content: '';
    background: #00A5D9;
}

.blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap .checkbox-content::after {
    content: '';
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 3px;
    width: 21px;
    height: 21px;
    background: #e3eff8;
}

.blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap .checkbox-content::before {
    content: '';
    opacity: 0;
    visibility: hidden;
    cursor: pointer;
    position: absolute;
    left: 3px;
    top: 6px;
    width: 15px;
    height: 18px;
    background: transparent;
    background-image: url("/wp-content/themes/jupiter-child/img/tick.svg");
    z-index: 1;
    background-size: 100%;
    background-repeat: no-repeat;
}

.blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap .checkbox-content span {
    font-family: "Univers LT Std Home";
    color: #414141;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.02em;
}

.blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap .checkbox-content p {
    font-family: "Univers LT Std Home";
    margin: 6px 0 0 0;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0.019em;
}

.blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap input[type=email] {
    font-family: "Univers LT Std Home";
    width: calc(70% - 16px);
    background: #e3eff8;
    border: none;
    outline: none;
    font-size: 17px;
    color: #92989c;
    font-weight: 400;
    padding: 14px 12px 10px;
    margin: 0;
    display: inline-block;
}

.blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap input[type=email]::placeholder {
    color: #92989c;
}

.blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap button {
    font-family: "Univers LT Std Home";
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: #ff8300;
    border: none;
    background-color: #ff8300;
    border: none;
    font-weight: 600;
    letter-spacing: 0.16em;
    vertical-align: top;
    display: inline-block;
}

@media only screen and (min-width: 1250px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap button {
        padding: 14px 37px 11px 36px;
    }
}

@media only screen and (max-width: 1250px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap button {
        padding: 14px 20px 11px 20px;
    }
}

@media only screen and (max-width: 1070px) {

    .blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap input[type=email] {
        width: calc(68% - 23px);
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap {
        padding: 60px;
    }
}

@media only screen and (max-width: 992px) {
    .blog-subscribe .blog-wrap .col-form {
        width: 58.6%;
    }

    .blog-subscribe .blog-wrap .col-wrap .content-wrap h1 {
        font-size: 40px;
    }

    .blog-subscribe .blog-wrap .col-wrap .content-wrap h5 {
        font-size: 20px;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap h6 {
        margin: 0 auto 9px 80px;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap .checkbox-content {
        margin-left: 25px;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap {
        padding: 40px 30px 40px 30px;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap .checkbox-content {
        max-width: 290px;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap input[type=email] {
        width: calc(68% - 35px);
    }
}

@media only screen and (max-width: 768px) {
    .blog-subscribe .blog-wrap .col-form {
        width: 100%;
    }

    .blog-subscribe .blog-wrap .col-wrap {
        width: 100%;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap {
        max-width: 100%;
    }

    .blog-subscribe .blog-wrap .col-wrap .content-wrap h1 {
        font-size: 35px;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap h6 {
        max-width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .blog-subscribe .blog-wrap .col-wrap .content-wrap .back-link {
        margin-bottom: 29px;
    }

    .blog-subscribe {
        padding: 14px 0 89px;
    }

    .blog-subscribe .blog-wrap .col-wrap .content-wrap h1 {
        font-size: 25px;
        margin-bottom: 17px;
    }

    .blog-subscribe .blog-wrap .col-wrap .content-wrap h5 {
        font-size: 17px;
        line-height: 1.56;
        margin-bottom: 16px;
    }
}

@media only screen and (max-width: 575px) {
    .blog-subscribe {
        background: linear-gradient(to bottom, rgba(0, 166, 217, 1) 0%, rgba(0, 166, 217, 1) 17%, rgba(0, 58, 92, 1) 82%, rgba(0, 58, 92, 1) 100%);
        background: -moz-linear-gradient(to bottom, rgba(0, 166, 217, 1) 0%, rgba(0, 166, 217, 1) 17%, rgba(0, 58, 92, 1) 82%, rgba(0, 58, 92, 1) 100%);
        background: -webkit-linear-gradient(to bottom, rgba(0, 166, 217, 1) 0%, rgba(0, 166, 217, 1) 17%, rgba(0, 58, 92, 1) 82%, rgba(0, 58, 92, 1) 100%);
        padding: 14px 0 62px;
    }

    .blog-subscribe .blog-wrap .col-wrap .content-wrap {
        padding: 0 20px;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap h6 {
        margin: 0 auto 8px 55px;
        font-size: 14px;
    }

    .blog-subscribe .blog-wrap {
        max-width: 100%;
        padding: 0;
        overflow: hidden;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap {
        padding: 44px 22px 40px;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap .checkbox-content {
        max-width: 65%;
        /*margin-left: 36px;*/
        margin-left: 0;
        padding-left: 54px;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap .checkbox-content span {
        font-size: 18px;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap .checkbox-content p {
        font-size: 17px;
        font-weight: 100;
        /*letter-spacing: -0.02em;*/
        line-height: 1.46em;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap button {
        padding: 16px 10px 14px;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap form .filed-wrap input[type=email] {
        padding: 16px 12px 13px;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap input::placeholder {
        font-size: 16px;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap input {
        font-size: 16px;
    }

    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap select {
        font-size: 16px;
    }

}

@media only screen and (max-width: 480px) {
    .blog-subscribe .blog-wrap .col-form .form-wrap .mktoForm .mktoFieldWrap input {
        padding: 21px 13px 20px;
    }

}

body .mktoForm .mktoCheckboxList > label {
    float: left;
}
.newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList {
    display: contents;
}
.newsletter .blog-wrap .col-form .form-wrap .mktoForm input[type=email] {
    margin-bottom: 20px;
}
.newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoLabel {
    margin: 0 0 16px 27px;
}
@media (max-width: 575px) {
    .newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoLabel {

    }
}
@media (max-width: 1070px) {
    .newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoLabel {
        margin: 0 0 20px 25px;
    }
}

.ua-ie .newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList {
    display: ruby-text;
}

header {
    overflow: hidden;
}
.ua-ie .newsletter .blog-wrap .col-wrap .content-wrap {
    max-width: 367px;
}
.ua-ie .newsletter .blog-wrap .col-form .form-wrap .mktoForm input[type=email] {
    line-height: 1;
}
.ua-ie .newsletter .blog-wrap .col-form .form-wrap .mktoForm .mktoCheckboxList {
    display: ruby-text;
}

.ua-ie .newsletter .blog-wrap .col-wrap .content-wrap h1 {
    max-width: 366px;
}